<!-- MHonArc v2.6.3 -->
<!--X-Subject: Re: Debian Conference 2 Registration -->
<!--X-From-R13: [negva Epuhymr <wbrlNvasbqebz.bet> -->
<!--X-Date: Sat, 06 Apr 2002 12:43:42 &#45;0600 -->
<!--X-Message-Id: 20020406183920.GG29483@finlandia.infodrom.north.de -->
<!--X-Content-Type: text/plain -->
<!--X-Reference: 1017971927.10620.98.camel@pisces -->
<!--X-Head-End-->
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML//EN">
<html>
<head>
<title>Re: Debian Conference 2 Registration</title>
<link rev="made" href="mailto:joey@infodrom.org">
<link rel="index" href="maillist.html">
<link rel="top" href="thrd2.html">
<link rel="up" href="msg00359.html">
<link rel="prev" href="msg00832.html">
<link rel="next" href="msg00360.html">
</head>
<body>
<!--X-Body-Begin-->
<!--X-User-Header-->
<!--X-User-Header-End-->
<!--X-TopPNI-->
<hr>
<form method="POST" action="http://lists.debian.org/cgi-bin/spam-report.pl">
<input type="hidden" name="listname" value="debian-devel" />
<input type="hidden" name="msg" value="msg00359.html" />
<input type="hidden" name="date" value="2002/04" />
<input type="submit" value="Report as spam" style="float: right"  />

[<a href="msg00358.html">Date Prev</a>][<a href="msg00360.html">Date Next</a>]
[<a href="msg00832.html">Thread Prev</a>][<a href="msg00360.html">Thread Next</a>]
[<a href="maillist.html#00359">Date Index</a>]
[<a href="thrd2.html#00359">Thread Index</a>]
</form>


<!--X-TopPNI-End-->
<!--X-MsgBody-->
<!--X-Subject-Header-Begin-->
<h1>Re: Debian Conference 2 Registration</h1>
<hr>
<!--X-Subject-Header-End-->
<!--X-Head-of-Message-->
<ul>
<li><em>To</em>: Debian Development &lt;<a href="mailto:debian-devel%40lists.debian.org">debian-devel@lists.debian.org</a>&gt;</li>
<li><em>Subject</em>: Re: Debian Conference 2 Registration</li>
<li><em>From</em>: Martin Schulze &lt;<a href="mailto:joey%40infodrom.org">joey@infodrom.org</a>&gt;</li>
<li><em>Date</em>: Sat, 6 Apr 2002 20:39:21 +0200</li>
<li><em>In-reply-to</em>: &lt;1017971927.10620.98.camel@pisces&gt;</li>
<li><em>Message-id</em>: &lt;<a href="msg00359.html">20020406183920.GG29483@finlandia.infodrom.north.de</a>&gt;</li>
<li><em>References</em>: &lt;1017971927.10620.98.camel@pisces&gt;</li>
<li><em>User-agent</em>: Mutt/1.3.27i</li>
</ul>
<!--X-Head-of-Message-End-->
<!--X-Head-Body-Sep-Begin-->
<hr>
<!--X-Head-Body-Sep-End-->
<!--X-Body-of-Message-->
<pre>Joe Drew wrote:
&gt; The 2nd Annual Debian Conference registration page is now available at
&gt; <a  href="http://lindows.com/debconf2">http://lindows.com/debconf2</a> . Thanks go to Lindows.com for hosting the
&gt; web page and all their gracious help.

I'm somewhat puzzled:

luonnotar!joey(ttyp2):~&gt; HEAD lindows.com
200 OK
Connection: close
Date: Sat, 06 Apr 2002 18:32:19 GMT
Server: Apache/1.3.20 (Unix) PHP/4.0.6 mod_ssl/2.8.4 OpenSSL/0.9.6b
Content-Type: text/html
Client-Date: Sat, 06 Apr 2002 18:32:59 GMT
Client-Response-Num: 1
X-Powered-By: PHP/4.0.6

lindows.com runs free software, which is fine.  However queso reports
a non-free operating system:

luonnotar!joey(ttyp2):~&gt; sudo queso lindows.com
130.94.123.205:80       * Reliant Unix from Siemens-Nixdorf

However, trying to reach that page, I'm redirected as shown below:

luonnotar!joey(ttyp2):~&gt; telnet lindows.com http
Trying 130.94.123.205...
Connected to 130.94.123.205.
Escape character is '^]'.
GET <a  href="http://lindows.com/debconf2/">http://lindows.com/debconf2/</a> HTTP/1.0

HTTP/1.1 302 Found
Date: Sat, 06 Apr 2002 18:34:38 GMT
Server: Apache/1.3.20 (Unix) PHP/4.0.6 mod_ssl/2.8.4 OpenSSL/0.9.6b
Location: <a  href="http://net2.com/debconf2/">http://net2.com/debconf2/</a>
Connection: close
Content-Type: text/html; charset=iso-8859-1

That host, net2.com, doesn't look promising like the first one:

luonnotar!joey(ttyp2):~&gt; HEAD <a  href="http://net2.com/">http://net2.com/</a>
200 OK
Connection: close
Date: Sat, 06 Apr 2002 19:20:18 GMT
Accept-Ranges: bytes
ETag: &quot;60e089ffba81c01:6139&quot;
Server: Microsoft-IIS/4.0
Content-Length: 405
Content-Location: <a  href="http://net2.com/Default.htm">http://net2.com/Default.htm</a>
Content-Type: text/html
Last-Modified: Fri, 19 Jan 2001 01:56:11 GMT
Client-Date: Sat, 06 Apr 2002 18:36:03 GMT
Client-Response-Num: 1

luonnotar!joey(ttyp2):~&gt; sudo queso net2.com
64.45.57.181:80 * Cisco 11.2(10a), HP/3000 DTC, BayStack Switch

Form submission goes to:
Submit to <a  href="http://net2.com/_vti_bin/shtml.dll/debconf2/index.html">http://net2.com/_vti_bin/shtml.dll/debconf2/index.html</a>

If I get this right, then registration for the Debian Conference,
to a conference run by Free Software bigots, goes through heavily
non-free and proprietary software that we are not even allowed to
place in our non-free section outside of our distribution.

I'd be glad if somebody could prove me wrong

Regards,

	Joey

-- 
The good thing about standards is that there are so many to choose from.
	-- Andrew S. Tanenbaum

Please always Cc to me when replying to me on the lists.


-- 
To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of &quot;unsubscribe&quot;. Trouble? Contact listmaster@lists.debian.org


</pre>
<!--X-Body-of-Message-End-->
<!--X-MsgBody-End-->
<!--X-Follow-Ups-->
<hr />
<strong>Reply to:</strong>
<ul>
  <li><a href="mailto:debian-devel&#64;lists.debian.org?In-Reply-To=&lt;20020406183920.GG29483@finlandia.infodrom.north.de&gt;&amp;Subject=Re:%20Re: Debian Conference 2 Registration">debian-devel&#64;lists.debian.org</a></li>
  <li><a href="mailto:joey@infodrom.org?In-Reply-To=&lt;20020406183920.GG29483@finlandia.infodrom.north.de&gt;&amp;Subject=Re:%20Re: Debian Conference 2 Registration&amp;CC=debian-devel&#64;lists.debian.org">Martin Schulze (on-list)</a></li>
  <li><a href="mailto:joey@infodrom.org?In-Reply-To=&lt;20020406183920.GG29483@finlandia.infodrom.north.de&gt;&amp;Subject=Re:%20Re: Debian Conference 2 Registration">Martin Schulze (off-list)</a></li>
</ul>
<hr />
<ul><li><strong>Follow-Ups</strong>:
<ul>
<li><strong><a name="00360" href="msg00360.html">Re: Debian Conference 2 Registration</a></strong>
<ul><li><em>From:</em> Joe Drew &lt;hoserhead@woot.net&gt;</li></ul></li>
<li><strong><a name="00363" href="msg00363.html">Re: Debian Conference 2 Registration</a></strong>
<ul><li><em>From:</em> Josip Rodin &lt;joy@cibalia.gkvk.hr&gt;</li></ul></li>
<li><strong><a name="00367" href="msg00367.html">Re: Debian Conference 2 Registration</a></strong>
<ul><li><em>From:</em> Michael Banck &lt;mbanck@gmx.net&gt;</li></ul></li>
<li><strong><a name="00399" href="msg00399.html">Re: Debian Conference 2 Registration</a></strong>
<ul><li><em>From:</em> Joey Hess &lt;joeyh@debian.org&gt;</li></ul></li>
</ul></li></ul>
<!--X-Follow-Ups-End-->
<!--X-References-->
<!--X-References-End-->
<!--X-BotPNI-->
<ul>
<li>Prev by Date:
<strong><a href="msg00358.html">Request for NMU: sidplay-base</a></strong>
</li>
<li>Next by Date:
<strong><a href="msg00360.html">Re: Debian Conference 2 Registration</a></strong>
</li>
<li>Previous by thread:
<strong><a href="msg00832.html">Re: Request for NMU: sidplay-base</a></strong>
</li>
<li>Next by thread:
<strong><a href="msg00360.html">Re: Debian Conference 2 Registration</a></strong>
</li>
<li>Index(es):
<ul>
<li><a href="maillist.html#00359"><strong>Date</strong></a></li>
<li><a href="thrd2.html#00359"><strong>Thread</strong></a></li>
</ul>
</li>
</ul>

<!--X-BotPNI-End-->
<!--X-User-Footer-->
<!--X-User-Footer-End-->
</body>
</html>
